.testimonials_container {
  border: 2px solid #ccc;
  background-color: #eee;
  border-radius: 5px;
  padding: 16px;
  margin: 16px 0;
}

.testimonials_container::after {
  content: "";
  clear: both;
  display: table;
}

.testimonials_container img {
  float: left;
  margin-right: 20px;
  border-radius: 50%;
}

.testimonials_container span {
  font-size: 20px;
  margin-right: 15px;
}

.testimonial_section {
  margin: 60px 0px;
}

.testimonial_section #testimonial-carousel .item .item_box {
  background-color: #eee;
  padding: 15px 30px;
  border-radius: 6px;
  border: 2px solid #c1c1c1;
  min-height: 195px;
  display: flex;
  justify-content: center;
  place-items: center;
  position: relative;
  margin: 30px 0px;
}

.testimonial_section #testimonial-carousel .item .item_name {
  position: absolute;
  bottom: -20px;
  color: #ffffff;
  font-size: 1rem;
  font-weight: normal;
  background-color: #ef895f;
  padding: 0.4rem 1.5rem;
  border-radius: 5px;
  box-shadow: 2px 2px 8px #3c405abd;
}

.testimonial_section #testimonial-carousel .owl-nav button.owl-next,
.testimonial_section #testimonial-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  width: 30px;
  border-radius: 5px;
  height: 40px;
}

.testimonial_section #testimonial-carousel .owl-nav button.owl-next {
  right: -18px;
}

.testimonial_section #testimonial-carousel .owl-nav button.owl-prev {
  left: -18px;
}

#testimonial-carousel .owl-nav button.owl-next span,
#testimonial-carousel .owl-nav button.owl-prev span,
.owl-carousel button.owl-dot {
  font-size: 30px !important;
  top: unset !important;
}

.testimonial_section #testimonial-carousel .owl-nav button,
.owl-carousel button.owl-dot {
  background-color: #ef895f !important;
  color: #ffffff;
}

.testimonial_section #testimonial-carousel .owl-nav button:hover,
.owl-carousel button.owl-dot {
  background-color: #333 !important;
}

@media (max-width: 500px) {
  .testimonials_container {
    text-align: center;
  }
  .testimonials_container img {
    margin: auto;
    float: none;
    display: block;
  }
}
